Subject: Wu-ftp

From: Li Moyang <[email-masked]>
Date: Sun, 2 Mar 1997 17:13:28 -0500

Dear Sir,

I am doing a project relative with ftp client and server sides.
I already installed the server part of ftp on SUN OS from
ftp://ftp.academ.com/pub/wu-ftpd/private/wu-ftpd-2.4.2-beta-11.tar.Z .

But I can not find the best client side ftp running on SUN OS to
connect with your ftp server. Did you develop a client ftp on SUN OS
to connect with ftp server ? 

Would you please tell me where I can find the best ftp client on SUN OS
to connect with your ftp server ?

Thank you very much !

Moyang   
--
 Moyang Li  [email-masked]  http://www.cs.sunysb.edu/~moyangli
 Voice: (516)216-2425(Home)  (516)632-8433(office)  
 Department of Computer Science, SUNY@Stony Brook, Stony Brook,NY 11794